/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
form#userForm>fieldset {
    color: black;
}
input[type=file], select {
    height: 60px;
}
label.control-label.formControlLabel {
    font-size: 14px;
    font-weight: 700;
}
.form-group {
    padding-top: 20px;
}.form-group.rsform-block.rsform-block-19b-oswiadczenie-zgoda-informacje {
    margin-top: -24px;
}
.form-group.rsform-block.rsform-block-18-dolaczenie-dokumentacji-fotograficznej {
    background-image: url(/dokumenty/grafika/flag.jpg);
    background-repeat: no-repeat;
    background-position: 320px 23px;
}
.tooltip.fade.top.in {

    font-size: 14px;
    margin-top: -15px;
}
.form-group.rsform-block.rsform-block-16a2-rok-produkcji-rok-instalacji, 
.form-group.rsform-block.rsform-block-16o2-rok-produkcji-rok-instalacji,
.form-group.rsform-block.rsform-block-16b2-rok-produkcji-rok-instalacji,
.form-group.rsform-block.rsform-block-16c2-rok-produkcji-rok-instalacji,
.form-group.rsform-block.rsform-block-16d2-rok-produkcji-rok-instalacji, 
.form-group.rsform-block.rsform-block-16e2-rok-produkcji-rok-instalacji, 
.form-group.rsform-block.rsform-block-16f2-rok-produkcji-rok-instalacji, 
.form-group.rsform-block.rsform-block-16g2-rok-produkcji-rok-instalacji, 
.form-group.rsform-block.rsform-block-16h2-rok-produkcji-rok-instalacji, 
.form-group.rsform-block.rsform-block-16j2-rok-produkcji-rok-instalacji, 
.form-group.rsform-block.rsform-block-16k2-rok-produkcji-rok-instalacji, 
.form-group.rsform-block.rsform-block-16l2-rok-produkcji-rok-instalacji, 
.form-group.rsform-block.rsform-block-16m2-rok-produkcji-rok-instalacji, 
.form-group.rsform-block.rsform-block-16n2-rok-produkcji-rok-instalacji, 
.form-group.rsform-block.rsform-block-16p2-rok-produkcji-rok-instalacji{
    background-image: url(/dokumenty/grafika/flag.jpg);
    background-repeat: no-repeat;
    background-position: 237px 22px;
}
.form-group.rsform-block.rsform-block-16a5-klasa-kotla,
.form-group.rsform-block.rsform-block-16b5-klasa-kotla,
.form-group.rsform-block.rsform-block-16c5-klasa-kotla,
.form-group.rsform-block.rsform-block-16d5-klasa-kotla,
.form-group.rsform-block.rsform-block-16e5-klasa-kotla,
.form-group.rsform-block.rsform-block-16m5-klasa-kotla,
.form-group.rsform-block.rsform-block-16n5-klasa-kotla,
.form-group.rsform-block.rsform-block-16p5-klasa-kotla{
    background-image: url(/dokumenty/grafika/flag.jpg);
    background-repeat: no-repeat;
    background-position: 107px 22px;
}
.form-group.rsform-block.rsform-block-16a6-rodzaj-komory-spalania,
.form-group.rsform-block.rsform-block-16b6-rodzaj-komory-spalania,
.form-group.rsform-block.rsform-block-16c6-rodzaj-komory-spalania,
.form-group.rsform-block.rsform-block-16d6-rodzaj-komory-spalania,
.form-group.rsform-block.rsform-block-16e6-rodzaj-komory-spalania,
.form-group.rsform-block.rsform-block-16m6-rodzaj-komory-spalania,
.form-group.rsform-block.rsform-block-16n6-rodzaj-komory-spalania,
.form-group.rsform-block.rsform-block-16p6-rodzaj-komory-spalania{
    background-image: url(/dokumenty/grafika/flag.jpg);
    background-repeat: no-repeat;
    background-position: 205px 22px;
}

.form-group.rsform-block.rsform-block-16a7-urzadzenie-odpylajace,
.form-group.rsform-block.rsform-block-16b7-urzadzenie-odpylajace,
.form-group.rsform-block.rsform-block-16c7-urzadzenie-odpylajace,
.form-group.rsform-block.rsform-block-16d7-urzadzenie-odpylajace,
.form-group.rsform-block.rsform-block-16e7-urzadzenie-odpylajace,
.form-group.rsform-block.rsform-block-16m7-urzadzenie-odpylajace,
.form-group.rsform-block.rsform-block-16n7-urzadzenie-odpylajace,
.form-group.rsform-block.rsform-block-16p7-urzadzenie-odpylajace {
    background-image: url(/dokumenty/grafika/flag.jpg);
    background-repeat: no-repeat;
    background-position: 190px 22px;
}
.form-group.rsform-block.rsform-block-16a8-sprawnosc-cieplna, 
.form-group.rsform-block.rsform-block-16o8-sprawnosc-cieplna,
.form-group.rsform-block.rsform-block-16b8-sprawnosc-cieplna,
.form-group.rsform-block.rsform-block-16c8-sprawnosc-cieplna, 
.form-group.rsform-block.rsform-block-16d8-sprawnosc-cieplna, 
.form-group.rsform-block.rsform-block-16e8-sprawnosc-cieplna, 
.form-group.rsform-block.rsform-block-16f8-sprawnosc-cieplna, 
.form-group.rsform-block.rsform-block-16g8-sprawnosc-cieplna, 
.form-group.rsform-block.rsform-block-16h8-sprawnosc-cieplna, 
.form-group.rsform-block.rsform-block-16j8-sprawnosc-cieplna, 
.form-group.rsform-block.rsform-block-16k8-sprawnosc-cieplna, 
.form-group.rsform-block.rsform-block-16l8-sprawnosc-cieplna, 
.form-group.rsform-block.rsform-block-16m8-sprawnosc-cieplna, 
.form-group.rsform-block.rsform-block-16n8-sprawnosc-cieplna, 
.form-group.rsform-block.rsform-block-16p8-sprawnosc-cieplna{
    background-image: url(/dokumenty/grafika/flag.jpg);
    background-repeat: no-repeat;
    background-position: 170px 22px;
}
.form-group.rsform-block.rsform-block-16a10a-zuzycie-roczne-paliwa-w-tonach,
.form-group.rsform-block.rsform-block-16a10b-zuzycie-roczne-paliwa-w-m3,
.form-group.rsform-block.rsform-block-16a10c-zuzycie-roczne-paliwa-w-litrach,
.form-group.rsform-block.rsform-block-16b10a-zuzycie-roczne-paliwa-w-tonach,
.form-group.rsform-block.rsform-block-16b10b-zuzycie-roczne-paliwa-w-m3,
.form-group.rsform-block.rsform-block-16b10c-zuzycie-roczne-paliwa-w-litrach,
.form-group.rsform-block.rsform-block-16c10a-zuzycie-roczne-paliwa-w-tonach,
.form-group.rsform-block.rsform-block-16c10b-zuzycie-roczne-paliwa-w-m3,
.form-group.rsform-block.rsform-block-16c10c-zuzycie-roczne-paliwa-w-litrach,
.form-group.rsform-block.rsform-block-16d10a-zuzycie-roczne-paliwa-w-tonach,
.form-group.rsform-block.rsform-block-16d10b-zuzycie-roczne-paliwa-w-m3,
.form-group.rsform-block.rsform-block-16d10c-zuzycie-roczne-paliwa-w-litrach,
.form-group.rsform-block.rsform-block-16e10a-zuzycie-roczne-paliwa-w-tonach,
.form-group.rsform-block.rsform-block-16e10b-zuzycie-roczne-paliwa-w-m3,
.form-group.rsform-block.rsform-block-16e10c-zuzycie-roczne-paliwa-w-litrach{
    background-image: url(/dokumenty/grafika/flag.jpg);
    background-repeat: no-repeat;
    background-position: 210px 22px;
}
.form-group.rsform-block.rsform-block-14aa-jesli-tak-to-jak, .form-group.rsform-block.rsform-block-14ba-jesli-tak-to-jak, .form-group.rsform-block.rsform-block-14ca-jesli-tak-to-w-ktorym-roku, .form-group.rsform-block.rsform-block-14da-jesli-tak-to-jakie {
    margin-top: -33px !important;
}
.form-group.rsform-block.rsform-block-15caa-szacunkowy-termin-realizacji, .form-group.rsform-block.rsform-block-15ca-na-jakie, .form-group.rsform-block.rsform-block-15ba-jak, .form-group.rsform-block.rsform-block-15baa-szacunkowy-termin-realizacji, .form-group.rsform-block.rsform-block-15aaa-szacunkowy-termin-realizacji, .form-group.rsform-block.rsform-block-15aa-na-jaki {margin-top: -33px !important;}
.form-group.rsform-block.rsform-block-17-szacunkowy-dochod-gospodarstwa {
    margin-bottom: -20px;
}
.form-group.rsform-block.rsform-block-18-dolaczenie-dokumentacji-fotograficznej {
    margin-bottom: -10px;
}
.form-group.rsform-block.rsform-block-20-tresc-klauzuli {
    margin-bottom: -20px;
}
.form-group.rsform-block.rsform-block-19a2-oswiadczenie-zgoda-udostepnienie-dokumentacji-fotograficznej-nieobowiazkowa {
    margin-top: -55px;
}
.form-group.rsform-block.rsform-block-20-klauzula-informacyjna {
    margin-top: -35px;
}
.form-group.rsform-block.rsform-block-6a-typ-budynku-caloroczny-czy-sezonowy {
    margin-top: -40px;
}
.form-group.rsform-block.rsform-block-6a-jesli-inny-to-jaki {
    margin-top: -35px;
}
.inputbox, .registration input, .login input, .contact-form input, #jform_contact_message, input, textarea, .validate, select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    font-size: 14px !important;
}
.form-group.rsform-block.rsform-block-19b-oswiadczenie-zgoda-informacje>label.control-label.formControlLabel>strong.formRequired {
    display: none;
}
.form-group.rsform-block.rsform-block-20-klauzula-informacyjna>label.control-label.formControlLabel>strong.formRequired {
    display: none;
}
@media screen and (min-width: 1250px) {
.form-group.rsform-block.rsform-block-3-liczba-budynkow-mieszkan-pod-danym-adresem>label.control-label.formControlLabel {
    margin-bottom: 25px;
}
.form-group.rsform-block.rsform-block-5-liczba-osob-zamieszkujacych-budynek-mieszkanie>label.control-label.formControlLabel {
    margin-bottom: 25px;
}
.form-group.rsform-block.rsform-block-2-imie-i-nazwisko-osoby-kontaktowej>label.control-label.formControlLabel {
    margin-bottom: 45px;
}
}
form#userForm>h2 {
    text-align: center;
}
.form-group.rsform-block.rsform-block-16a7a-sprawnosc-urzadzenia-odpylajacego,
.form-group.rsform-block.rsform-block-16b7a-sprawnosc-urzadzenia-odpylajacego,
.form-group.rsform-block.rsform-block-16c7a-sprawnosc-urzadzenia-odpylajacego,
.form-group.rsform-block.rsform-block-16d7a-sprawnosc-urzadzenia-odpylajacego,
.form-group.rsform-block.rsform-block-16e7a-sprawnosc-urzadzenia-odpylajacego{
    margin-top: 60px;
}
.form-group.rsform-block.rsform-block-16a4-sposob-podawania-paliwa,
.form-group.rsform-block.rsform-block-16b4-sposob-podawania-paliwa,
.form-group.rsform-block.rsform-block-16c4-sposob-podawania-paliwa,
.form-group.rsform-block.rsform-block-16d4-sposob-podawania-paliwa,
.form-group.rsform-block.rsform-block-16e4-sposob-podawania-paliwa{
    margin-top: 55px;
}
.form-group.rsform-block.rsform-block-19a1-oswiadczenie-zgoda-fotografia>label.control-label.formControlLabel>strong.formRequired {
    display: none;
}
.form-group.rsform-block.rsform-block-19a2-oswiadczenie-zgoda-udostepnienie-dokumentacji-fotograficznej-nieobowiazkowa>.formControls>.form-check.form-check-inline>label.form-check-label>input,
.form-group.rsform-block.rsform-block-19a1-oswiadczenie-zgoda-fotografia>.formControls>div>.form-check.form-check-inline>label.form-check-label>input{
    margin-right: 10px !important;
    float: left;
}
button#wyslijPrev {
    display: none;
}
.progress {
    display: none;
}
.form-group.rsform-block.rsform-block-10a-jesli-inne-kondygnacje-to-jakie {
    padding-top: 0px;
}

ul.nav.nav-tabs.nav-stacked {
    display: none;
}
form#adminForm {
    overflow: scroll;
    height: 600px;
}

td.center.directoryActions {
    width: 70px !important;
    padding-top: 17px;
}

a.hasTooltip.directoryEdit {
    width: 70px !important;
}
.well.well-small {
    position: sticky;
    top: 0px;
}
table.table.table-condensed.table-striped.table-hover.table-bordered.category>tbody>tr>td.rsform-dir-input {
    height: 45px;
}
@-moz-document url-prefix() {
  input[type="checkbox"] {
    width: 70px;
}
}

div#popupWrapper1011 {
    border-radius: 25px;
}
.s5_wrap.notfullwidth>div#s5_menu_wrap_inner1>div#s5_menu_wrap_inner2>a>img {
    margin-top: -15px;
}